### Function Macro

# Pango DESCENT

#### Declaration [src]

    #define PANGO_DESCENT (
      rect
    )

#### Description [src]

Extracts the descent from a `PangoRectangle` representing glyph extents.

The descent is the distance from the baseline to the lowest point of the character. This is positive if the glyph descends below the baseline.

This function is not directly available to language bindings.

#### Parameters

`rect`

  Type: `-`

  A `PangoRectangle`.